<mamecheat version="1">

  <cheat desc="Infinite Strikes">
    <script state="run">
      <action>maincpu.pb@409601=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Balls">
    <script state="run">
      <action>maincpu.pb@409603=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Outs">
    <script state="run">
      <action>maincpu.pb@409605=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 0 Now!">
    <script state="on">
      <action>maincpu.pb@409601=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 3 Now!">
    <script state="on">
      <action>maincpu.pb@409601=03</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 0 Now!">
    <script state="on">
      <action>maincpu.pb@409603=00</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 3 Now!">
    <script state="on">
      <action>maincpu.pb@409603=03</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 0 Now!">
    <script state="on">
      <action>maincpu.pb@409605=00</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 3 Now!">
    <script state="on">
      <action>maincpu.pb@409605=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@409717=(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@409737=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
